Subject: Re: thanks but I didin't get it

From: [email-masked] (Katana ---/-----------)
Date: Thu, 22 Aug 1996 12:47:29 GMT

On Aug 21, 1996 18:03:51, [email-masked]' wrote: 

>To all of you fine folk that wrote in to tell me I am getting out onto 
>theforge list, I thank you...But...I didn't even get my own message!  Oh 
 
It's probably a problem with AOL, I'd suggest e-mailing them and asking. It
sounds like they aren't posting your messages back to you after they're
sent.  
Are you Master Atar Baktar? From the books written by Jim Hrisoulas? 
 
-- 
               Bill Wyant 
   Swordsmith / Art Blacksmith 
Avalon Ironworks, Ft. Wayne, IN 
    [email-masked]